    * {
box-sizing: border-box;
margin: 0;
padding: 0;
}

body {
font-family: Arial, sans-serif;
line-height: 1.6;
background-color: #FAF5C8;

}


/* Фиксирано меню */
header {
position: fixed;
top: 0;
left: 0;
width: 100%;
background: #115202;
color: #fff;
z-index: 1000;
}
/*Навигация*/
.main_nav {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 15px 30px;
width: 100%;
}

.main_nav .logo {
font-size: 20px;
font-weight: bold;
position: relative;
}

/* desktop */
.menu {
  display: flex;
  position:relative;
  list-style: none;
  align-items: center;
  gap: 20px;
  left:50%;
}

.menu li {
  display: flex;
  align-items: center;
}

.menu li ul {
	display: flex;
	align-items:center;
}

/* hamburger */
.menu-toggle {
  display: none;
}

.menu {
list-style: none;
display: flex;
gap: 20px;

position: absolute;
left: 50%;
transform: translateX(-50%);
}

.main_nav ul li {
  position: relative;
}

.main_nav ul li a {	
color: #fff;
text-decoration: none;
font-size: 16px;
display: block;
text-align: center;
white-space: nowrap;
transform: transform 0.2s ease, box-shadow 0.2s ease;
}
.main_nav ul li a:hover {
transform: scale(1.1);
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
background-color: #80C472;
color: #24301F;
font-style: bold;
}

/* Отместване заради фиксираното меню */
main {
margin-top: 80px;
padding: 30px;
background-color: #FAF5C8;
}
/*Най-горен контейнер + училищно лого и име*/
.conteiner {
	
  background-color: #EDCC7E;
  padding: 20px;
  box-shadow: 0 4px 8px 0 #00000033, 0 6px 20px 0 #00000030;
  border: 2px solid #E0A61F;
  border-radius: 12px;
  max-width: 100%;
  margin-bottom: 2.5%;
}

.P_volov {
	margin-top: 1%;
	width: 70%;
	height: auto;
	position: relative;
	left: 20%;
}
/*Новини секция*/
.news_title {
	margin-top: 1%;
	margin-bottom: 1%;
	background-color: #115202;
	text-align: center;
	color: #fff;
}
/*
.news-section {
  display: flex;
  flex-direction: column; 
  gap: 20px; 
  max-width: 800px;
  margin: 0 auto; 
  padding: 10px;
}
*/


.card {
  display: flex;
  flex-wrap: wrap; 
  gap: 15px;
  padding: 15px;
  border: 2px solid #E0A61F;
  box-shadow: 0 4px 8px 0 #00000033, 0 6px 20px 0 #00000030;
  border-radius: 10px;
  align-items: flex-start;
  background-color: #EDCC7E;
  margin-top:2.5%;
  transition: transform 0.2s;
}

/* Ако искаш ефект когато мишката е на конкретната новина
.news-card:hover {
  transform: translateY(-5px);
} */

.news-image {
  padding-top: 40px;
  width: 50%;
  height: 50%;
  object-fit: cover;
  border-radius: 5px;
  flex-shrink: 0;
}

.news-content {
  flex: 1;
  min-width: 0;
}

.news-title {
  margin: 0 0 5px 0;
  font-size: 18px;
  color: #333;
  text-align: center;
}

.news-description {
  margin: 0;
  font-size: 14px;
  color: #666;
  text-align: justify;
  text-indent: 2em;
}

/*Контактно меню*/
.contact_title {
	margin-top: 1%;
	margin-bottom: 1%;
	background-color: #115202;
	text-align: center;
	color: #fff;
	
}
#contact {
  background: #fbf6c9;
  padding: 30px 10px;
}

.contacts-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.contacts-wrapper > div {
  text-align: center;	
  flex: 1;
  padding: 20px;
  border-left: 2px solid #e3b76f;
}

.contacts-wrapper > div:first-child {
  border-left: none;
}

.contacts-wrapper h2 {
  margin-top: 0;
}
/*Връзка с Facebook*/
.FB {
  color: blue;
  text-decoration: none;
}
.FB:visited {
  color: blue;
  text-decoration: none;
}
.FB:hover {
  text-decoration: underline;
}

/*Учителски състав */
.uc_systav {
  margin-top: 1%;
  width: 55%;
  height: auto;
  position: relative;
  left: 22%;
}
.uc_systav_text {
  position: relative;
  text-align: center;
}
.Portfolio_table {
  border-style: ridge;
  border-color: #115202;
  width: 80%;
  margin-left: 9%;

  border-collapse: collapse;

  min-width: 600px;
}

.table-container {
  width: 100%;
  overflow-x: auto;
}

.Portfolio_zaglavie {
  text-align: center;
  width: 100%;
  border-style: ridge;
  border-color: #80C472;
}
.Portfolio_zaglavie_1 {
  text-align: center;
  width: 100%;
  border-style: ridge;
  border-color: #80C472;
}
.Portfolio_zaglavie_1 .ad{
  width: 50%;
}
.Portfolio_zaglavie1 {
  text-align: center;
}
.Portfolio_zaglavie .ad{
  width: 50%;
}
.Portfolio_table tr {
  border-style: ridge;
  border-color: #80C472;
  height: 50px;

}
.Portfolio_table td {
  border-style: ridge;
  border-color: #80C472;
}
.Portfolio_number {
  width: 5%;
  border-style: ridge;
  border-color: #80C472;
  text-align: center;
}
.Portfolio_img_ {
  text-align: center;
  width: 15%;
}

.Portfolio_img { 
  position: relative;
  margin: 1%;
  width: 50%;
  height: auto;
  padding-top: 4px;
}
.Portfolio_ime1 {
  text-align: center;
  width: 22%;
}
.Portfolio_poziciya1 {
  text-align: center;
  width: 20%;
}
.Portfolio_spec1 {
  text-align: center;
  width: 33%;
}
.Portfolio_ime {
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 22%;
}
.Portfolio_poziciya {
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 20%;
}
.Portfolio_spec {
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 33%;
}
.Portfolio_text1 {
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 25%;
  text-align: center;
}
/*За нас - История, Химн...*/
.History {
  width: 75%;
  background-color: #EDCC7E;
  border: 2px solid #E0A61F;
  border-radius: 10px;
  
  height: auto;
  margin-left: 20%;
  box-shadow: 0 4px 8px 0 #00000033, 0 6px 20px 0 #00000030;
  padding-bottom: 5%;
  display: flex;
  flex-wrap: wrap; 
}
.fu_div1 {
  background-color: #115202;
  width: 80%;
  margin: 5% auto;
  padding: 12px;
  text-align: center;
  color: #fff;
}
.fu_text {
  padding-left: 5%;
  padding-right: 5%;
  text-align: justify;
  text-indent: 2em;

}
.fu_text p{
  text-indent: 2em;
  width: 80%;
}
/*Под навигация За Нас*/
.forUs_nav {
  position: fixed;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  background-color: #115202;
  
}
.fu_div1 a{
  color: white;
  text-decoration: none;
}
.forUs_nav ul li {
  list-style: none;
}
.forUs_nav ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  display: block;
  text-align: center;
  white-space: nowrap;
  transform: transform 0.2s ease, box-shadow 0.2s ease;
}
.forUs_nav ul li a:hover {
transform: scale(1.1);
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
background-color: #80C472;
color: #24301F;
font-style: bold;
}
/*Бутон за навигацията при телефон/таблет*/
.hamburger {
    font-size: 30px;
    color: white;
    background: #115202;
    
    padding: 5px 10px;

    position: fixed;
    top: 20%;
    left: 15px;

    z-index: 9999; /* много важно */

    cursor: pointer;

    display: none; /* скрит по default */
}

.history_table  tr td img{
  border: none;
  width: 65%;
  margin-left: 20%;
  height: auto;
  margin-bottom: 5%;
}
.fu_himn {
  margin-left: 15%;
  border-radius: 15%;
  width: 70%;
}

/* стрелкичката */
.arrow {
  font-size: 10px;
  color: #fff;
  margin-left: 5px;
  display: inline-block;
  transition: transform 0.25s ease;
}
/* подменю – напълно скрито */
.submenu {
  position: absolute;
  top: 100%;      
  left: 0;        
  
  flex-direction: column;
  list-style: none;
  padding: 5px 0;
  margin: 0;

  min-width: 180px;  
  background-color: #80C472;
  border-radius: 6px;

  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: all 0.25s ease;
  z-index: 999;
}

/* елементите в подменюто */
.submenu li a {
  display: block;
  padding: 8px 15px;
  color: #24301F;
  text-decoration: none;
  font-size: 14px;
  white-space: nowrap; 
  text-align: center;
}

.submenu li a:hover {
  background-color: #6ab05d;
}

/* показване при hover или focus (desktop + mobile tap) */
.has-submenu:hover .submenu,
.has-submenu:focus-within .submenu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

/* въртене на стрелката */
.has-submenu:hover .arrow,
.has-submenu:focus-within .arrow {
  transform: rotate(180deg);
}

/* Първият елемент (Документи) по-голям */
.submenu li.main_docs a {
  padding: 15px 15px;   
}
.ribbon-wrap {
  position: relative;
  display: inline-block;
}
/*Панделка при Проекти Projects.html*/
.ribbon {
  display: inline-block;
  padding: 14px 40px;
  background: #EDCC7E;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  width: 50%;
  height: 80px;
  text-align: center;
  margin-left: 350px; 
  color: #115202;


  clip-path: polygon(
    22px 0,
    calc(100% - 22px) 0,
    100% 50%,
    calc(100% - 22px) 100%,
    22px 100%,
    0 50%
  );
}
/*Панделка при Прием Priem.html*/
.ribbon1 {
  display: inline-block;
  padding: 14px 40px;
  background: #EDCC7E;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  width: 50%;
  height: 100px;
  text-align: center;
  margin-left: 350px;
  color: #115202;


  clip-path: polygon(
    22px 0,
    calc(100% - 22px) 0,
    100% 50%,
    calc(100% - 22px) 100%,
    22px 100%,
    0 50%
  );
}

.line {
  width: 100%;
  height: 15px;
  background-color: #115202;
  margin-top: 2%;
  margin-bottom: 2%;
}
/*CSS Проекти*/
.img_project {
  width: 50%;
}
.projects_kol1 {
  width: 50%;
}
.projects_kol2 {
  width: 50%;
  text-align: justify;
  padding-left: 2%;
  padding-right: 2%;
}
.docs_pl_z_d {
  text-decoration: none;
  color: #115202;
  font-weight: bold;
}
.docs_pl_z_d:visited {
  color: #115202;
}

/*CSS Прием*/
.main_priem {
  background-color: #EDCC7E;
  padding: 20px;
  box-shadow: 0 4px 8px 0 #00000033, 0 6px 20px 0 #00000030;
  border: 2px solid #E0A61F;
  border-radius: 12px;
  max-width: 100%;
  margin-bottom: 2.5%;
}
.zapoved_priem {
  text-decoration: none;
  color: black;

}
.zapoved_priem:visited {
  text-decoration: none;
  color: black;

}
.table_priem {
  border-collapse: collapse;
  width: 80%;
  margin-left: 13%;
}

.table_priem_k, .table_priem_r {
  border: none;
  padding: 8px 15px;
  margin-left: 5%;
}
.priem_zaglavie {
  text-align: center;
  color: #115202;
}

.byudjet_docs a {
  text-decoration: none;
  text-align: center;
  color: #115202;
}
.byudjet_docs a:hover {
  background-color: #E0A61F;
}
.byudjet_docs a:visited {
  text-decoration: none;
  text-align: center;
  color: #115202;
}
.byudjet_docs tr{
  text-decoration: none;
  text-align: center;
  color: #115202;
}
.byudjet_docs {
  margin-left: 35%;
  font-weight: bold;
  font-size: 130%;
}
.Ob_syvet_docs {
  margin-left: 10%;
  font-weight: bold;
  font-size: 130%;
}
.Ob_syvet_docs a {
  text-decoration: none;
  text-align: center;
  color: #115202;
}
.Ob_syvet_docs a:hover {
  background-color: #E0A61F;
}
.Ob_syvet_docs a:visited {
  text-decoration: none;
  text-align: center;
  color: #115202;
}
.uc_syvet {
  font-weight: bold;
  text-align: center;
  margin-left: 30%;
  font-size: 135%;
  margin-top: 5%;
}
.uc_syvet_fu {
  font-weight: bold;
  text-align: center;
  margin-left: 5%;
  font-size: 135%;
  margin-top: 5%;
}
.zad_lit_docs {
  margin-left: 15%;
  font-weight: bold;
  font-size: 130%;
}
.zad_lit_docs a {
  text-decoration: none;
  text-align: center;
  color: #115202;
}
.zad_lit_docs a:hover {
  background-color: #E0A61F;
}
.zad_lit_docs a:visited {
  text-decoration: none;
  text-align: center;
  color: #115202;
}
/*Навигация при Обучение Obucenie.html*/
.Ob_nav { 
  position: fixed;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  background-color: #115202; 
}
.Ob_nav ul li {
  padding-top: 5px;
}
.Ob_nav ul li { 
  list-style: none;
}
.Ob_nav ul li a { /*UPDATED - Ново създадено*/
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  display: block;
  text-align: center;
  white-space: nowrap;
  transform: transform 0.2s ease, box-shadow 0.2s ease;
}
.Ob_nav ul li a:hover { /*UPDATED - Ново създадено*/
transform: scale(1.1);
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
background-color: #80C472;
color: #24301F;
font-style: bold;
}


.classes {
    display: flex !important;
    flex-wrap: nowrap !important;   /* всичко в един ред */
    justify-content: center;        /* центрира */
    align-items: center;
    gap: 10px;
    margin-left: 10% !important;      /* махаме 9% ако пречи */
}

.classes a {
    display: inline-block !important;
    white-space: nowrap;            /* да не чупи текста */
    padding: 10px 15px;
    text-decoration: none;
    color: #115202;
}

.classes a:hover {
  background-color: #E0A61F;
}
.classes a:visited {
  text-decoration: none;
  text-align: center;
  color: #115202;
} 
.NVO {
  margin-right: 5%;
  margin-left: 5%;
  text-align: justify;
}
.miniline {
  width: 80%;
  height: 4px;
  background-color: #115202;
  margin-top: 2%;
  margin-bottom: 2%;
  margin-left: 10%;
}
/*Секции*/
section {
  margin-bottom: 80px;
}

section h2 {
margin-bottom: 15px;
}

section p {
max-width: 700px;
}

/*Footer*/
footer {
background: #f4f4f4;
margin-top: 5%;
text-align: center;
padding: 15px; 
}
/*UPDATED - ново добавено*/
* {
  box-sizing: border-box;
}

html, body {
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 982px) {

  .menu-toggle {
    display: block;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1001;
  }

  nav.main_nav {
    position: relative;
  }

  .menu {
    display: none !important;
    position: absolute !important;
    top: 60px !important;
    right: 15px !important;
    left: auto !important;
    margin: 0 !important;
	align-items: flex-direction;
    width: 220px;
    background-color: #115202;
    flex-direction: column;
    padding: 15px;
    text-align: left;
  }
  
  .main_nav ul li a:hover {
	transform: scale(1.1);
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	background-color: #80C472;
	color: #24301F;
	font-style: bold;
 }

  .menu.active {
    display: flex !important;
  }
 /*Най-горен контейнер + училищно лого и име*/
  .container {
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
  }
     /*Респонсив за новинарския блок*/
  .news-card {
    flex-direction: column; /* снимката над текста */
    align-items: flex-start;
  }

  .news-image {
    width: 100%;
    height: auto;
  }
  
  /*Секция контакти*/
    .contacts-wrapper {
    flex-direction: column;
  }

  .contacts-wrapper > div {
    border-left: none;
    border-top: 2px solid #e3b76f;
  }

  .contacts-wrapper > div:first-child {
    border-top: none;
  }
  /*Склорер*/
    .page-scroll {
    overflow-y: auto;
    height: 100vh;
  }
  /*Под навигация  - За нас For_us.html*/
      .hamburger {
        display: block;
    }

    .forUs_nav {
        position: fixed;
        top: 20%;
        left: 0;

        width: 220px;
        height: auto;

        transform: translateX(-100%);
        transition: transform 0.3s ease;
    }

    .forUs_nav.active {
        transform: translateX(0);
    }
	/*За нас секции*/
	.History {
		width: 85% !important;
		background-color: #EDCC7E;
		border: 2px solid #E0A61F;
		border-radius: 10px;
  
		height: auto;
		margin-left: 10% !important;
		box-shadow: 0 4px 8px 0 #00000033, 0 6px 20px 0 #00000030;
		padding-bottom: 5%;
		display: flex;
		flex-wrap: wrap; 
	}

    .classes {
        display: flex !important;
        flex-wrap: wrap !important;
        margin-left: 0 !important;
    }

    .classes a {
        display: block !important;
        width: 25% !important;
        flex: 0 0 25% !important;
        box-sizing: border-box;
        text-align: center;
    }
	
	/*За нас Бюджет*/
	.byudjet_docs {
		margin-left: 5%;
		font-weight: bold;
		font-size: 130%;
	}	
	/*Блоково показване на субменю*/
  .main_nav .submenu {
        display: block !important;
    }
  /*Панделка на Проекти Projects.html*/
  .ribbon {

  display: inline-block;
  padding: 2.5% 20%;
  background: #EDCC7E;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  width: auto;
  height: 80%;
  text-align: center;
  margin-left: auto; 
  color: #115202;
  }
  
 /*Панделка на Прием Priem.html*/
 .ribbon1 {

  display: inline-block;
  padding: 2.5% 20%;
  background: #EDCC7E;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  width: auto;
  height: auto;
  text-align: center;
  margin-left: auto; 
  color: #115202;
  }
 /*Таблица на Прием*/  
.table_priem {

	  border-collapse: collapse;
	  width: 80%;
	  margin-left: auto;
  }
  
  /*Под навигация - Obucenie.html*/
    .hamburger{
        display: flex;
    }

    .Ob_nav {
        position: fixed;
        top: 20%;
        left: 0;

		padding-top: 15%;
        width: auto;
        height: auto;

		

        transform: translateX(-100%);
        transition: transform 0.3s ease;
    }

    .Ob_nav.active {
        transform: translateX(0);
    }

}
.stem_proekt1 {
  text-align: center;
  color: #115202;
  margin-left: 10%;
}
.S-P_proekt1 {
  text-align: center;
  color: #115202;
}
.stem-image {
  width: 70%;
  margin-left: 10%;
  
}
.stem-title {
  color: #115202;
  text-align: center;

}
.miniline-stem {
  width: 80%;
  height: 4px;
  background-color: #115202;
  margin-top: 2%;
  margin-bottom: 2%;
  margin-left: 15%;
}
.miniline-BDP {
  width: 50%;
  height: 4px;
  background-color: #115202;
  margin-top: 2%;
  margin-bottom: 2%;
  margin-left: 25%;
}
.stem-images {
  width: 20%;
  height: 200px;
}
.BDP-images {
  width: 20%;
  height: 40%;
  align-items: center;
}
.BDP_proekt1 {
  text-align: center;
  margin-left: 30%;
}
.S_P-images {
  width: 20%;
}
.priem_2026 {
  color: white;
  text-decoration: none;
}
.priem_2026:hover {
  color: white;
  background-color: #EDCC7E;
}
.priem_2026:visited {
  color: white;

}

